Bug 20729 - 0.12-alt1 won't run
: 0.12-alt1 won't run
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vacuum)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-07-09 19:21 by
Modified: 2009-08-08 15:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-07-09 19:21:34
Пожалуйста, соберите следующую версию. 0.12 падает при попытке начать игру.
Апстрим в связи с этим выпустил 0.13.
------- Comment #1 From 2009-08-06 23:42:48 -------
(В ответ на комментарий №0)
> Пожалуйста, соберите следующую версию. 0.12 падает при попытке начать игру.

Пожалуйста!
------- Comment #2 From 2009-08-07 08:21:11 -------
vacuum-0.13a-alt1 -> sisyphus:

* Thu Aug 06 2009 Fr. Br. George <george@altlinux> 0.13a-alt1

- Version up (closes #20729)
------- Comment #3 From 2009-08-08 15:41:29 -------
Спасибо, работает.